/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
body{ font:12px/22px "Arial","Microsoft YaHei","SimSun"; font-size:100%; background:#FFFFFF; overflow-x: hidden;}

ul,li,ol{ list-style:none}
a{ text-decoration:none !important; cursor:pointer !important;}
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width: 100%; max-height: 100%;display: block;	margin:auto;padding:auto;}
.no-margin{ margin:0 !important;}
.no-padding{ padding:0 !important;}
.container-fluid{ max-width:1230px !important;}
.overflow{white-space:nowrap; overflow:hidden;}
.overflow-text{white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}
.overflow-text2{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;overflow:hidden;}
.img{background-repeat:no-repeat;background-position:center;background-size:cover; width:100%; height:100%;}
.main{ padding:40px 0; width:100%; overflow:hidden; max-width: 1920px; margin: 0 auto; }
.wCenter{height: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column; 
    justify-content: center;
    -webkit-justify-content: center; 
    align-items: center; 
    -webkit-align-items: center;
}
.wCenter2{height: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column; 
    justify-content: center;
    -webkit-justify-content: center; 
}

.bd_weixin_popup{ height: auto !important;}

@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

/*手机底部*/
.hot{width:100%; height:58px; background:#1e4270; position:fixed; bottom:0; left:0;z-index:99; border-top:solid 2px #c3c3c3;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row>div.text-center{ border-right:1px solid #fff;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }



.headt{ width: 100%; font-size: 13px; line-height: 35px; color: #333333; border-bottom: 1px solid #dfdfdf; }
.headt .t-r1{ overflow:hidden;color:#5c5c5c;}
.headt .t-r1 > a{ color:#5c5c5c; margin:0 15px;}
.headt .t-r1 p{ float:right; display:inline-block;}
.headt .t-r1 p a{ display:inline-block; color:#5c5c5c;position:relative; padding-left:30px; padding-right:20px;}
.headt .t-r1 p a i{ display:inline-block; position:absolute; left:0; top:8px;}
.headt .t-r1 a:hover{ color:#003ca9;}



/*header*/
.top-header{  }
.top-head{display: table;width: 100%;}
.top-logo{display: table-cell;vertical-align: middle;}

.top-line{float: right; margin: 25px 0;}
.t-li1{ float: right; font-size: 14px; color: #000000; line-height: 36px;}
.t-li1 img{ position: relative; top: 1px; margin-right: 10px; float: left; }
.t-li1 p{ overflow: hidden; font-size: 14px; line-height: 20px; color: #333333; }
.t-li1 span{ display: block; color: #2e5b92; font-family: arial; font-weight: bold; font-style: italic; font-size:30px; line-height: 30px; }

.search{ margin-right: 20px; margin-top: 8px; }
.search .form-group{ width: 284px; border: 1px solid #d6d6d6; position: relative; margin: 0; padding-right: 38px; }
.search .form-group .form-control{ border-radius: 0; outline: none !important; box-shadow: none; border: 0; height: 33px; }
.search .form-group .btn{border-radius: 0; outline: none !important; box-shadow: none; border: 0; height: 33px; font-size: 14px; padding: 0; text-align: center; line-height: 33px; color: #FFFFFF; background: #d6d6d6; width: 38px; position: absolute; right: 0px; top: 0px; }
.search .form-group .btn img{ margin: 0 auto;}

.header-nav{ width:100%; z-index:99999; background: #2e5b92;}
.top-nav{}
.top-nav .nav-li{ width:14.28%;float:left; position:relative; z-index:2;}
.top-nav .nav-li .nav-link{ font-size:16px; line-height:56px; text-align:center; white-space:nowrap; position:relative; overflow: hidden; color: #FFFFFF; position: relative;}
.top-nav .nav-li .nav-link:after,
.top-nav .nav-li .nav-link:before{ content: ''; display: block; width: 1px; height: 20px; position: absolute;top: 50%; margin-top: -10px; }
.top-nav .nav-li .nav-link:after{ left: 0; background: #1b4374; }
.top-nav .nav-li .nav-link:before{ right: 0; background: #5a7fad; }


.top-nav .nav-li:hover .nav-link{background: #1e4270; }
.top-nav a{ color:#333333;display: block;padding-left: 5px;padding-right: 5px;}

/*二级导航*/
.top-subnav{display:none; position: absolute; left: 0; min-width: 100%; z-index: 9999;font-size: 12px; padding:5px 0px;background:rgba(46,91,146,0.8); }
.top-subnav .subnav-link{white-space:nowrap; overflow:hidden; font-size:14px; line-height:40px; text-align:center; color: #FFFFFF; transition: all 0.3s;}
.top-subnav .subnav-link:hover{background:#1e4270; }




/*轮播图*/
.banner{ max-width:1920px; margin:0 auto; overflow:hidden; position:relative; width:100%; height:100%; z-index: 1; }
.banpc{ width:100%; height:100%; overflow:hidden;}
.focus{ width:100%; height:100%; position:relative;}
.focusbox{width:100%;height:100%;overflow:hidden;}
.focusbox li{width:100%;height:100%;overflow:hidden;}
.focusbox li a{width:100%;float:left;overflow:hidden;}
.focusbox li a img{ width: 100%;}
.rslides{width:100%;height:100%; position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);
	top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;
	background:url(../images/prev.jpg) no-repeat center center;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background:url(../images/next.jpg) no-repeat center center;right:0}
.rslides_tabs{width:100%; position:absolute;left:0;bottom:0px; z-index:2; text-align:center;}
.rslides_tabs li{display:inline-block;width:10px;height:10px;margin:0 3px;*display:inline;zoom:1;}
.rslides_tabs a{display:inline-block;width:10px;height:10px;line-height:40px;overflow:hidden;background:rgba(255,255,255,0); border:1px solid #fff;cursor:pointer; border-radius:50%;}
.rslides_tabs .rslides_here a{background:rgba(255,255,255,1)}

/*phone*/
.phone{ width:100%; overflow:hidden;}
.phone .swiper-slide img{ width: 100%;}


.banpc{ position: relative; }

.banpc .banpc_btn{ width: 100%; position: absolute; left: 0; top: 20%; z-index: 2; }
.banpc_btn .btn-next,
.banpc_btn .btn-prev{ width: 42px; height: 42px; float: left; margin: 4px; overflow: hidden; background-size: auto; background-repeat: no-repeat; background-color: #FFFFFF; background-position: center; cursor: pointer; }
.banpc_btn .btn-next{ background-image: url(../images/btn_2.png); }
.banpc_btn .btn-prev{ background-image: url(../images/btn_1.png); }
.banpc_btn .btn-next:hover{ background-image: url(../images/btn_21.png); background-color: #2E5B92; }
.banpc_btn .btn-prev:hover{ background-image: url(../images/btn_11.png); background-color: #2E5B92; }

.banpcImg{ width: 100%; position: relative; }
.banpcImg > img{ width: 100%; max-height: 100%; }
.banpc_mark{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; }
.banpc_mark > div.container-fluid{ height: 100%;
  display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column; 
    justify-content: center;
    -webkit-justify-content: center; 
  }
.banpcText{ width: 100%; height: 100%; color: #FFFFFF; }
.banpcText h3{ font-size: 30px; line-height: 55px; font-weight: bold; }
.banpcText h4{ font-size: 50px; line-height: 55px; font-weight: bold; }
.banpcText .mors{ display: block; width: 150px; line-height: 54px; color: #FFFFFF; border-radius: 3px; background: #6c97cb; text-align: center; font-size: 14px; margin-top: 65px; }
.banpcText .mors:hover{ opacity: 0.8;}




.index_tit{ width: 100%; }
.index_tit p{ font-size: 14px; line-height: 24px; color: #b9b9b9; font-family: arial; }
.index_tit h3{ font-size: 30px; line-height: 35px; color: #2e5b92; font-weight: bold; }




/*wrap1*/
.wrap1{ padding-top: 0; overflow: visible; }
.proClear{ width: 100%; position: relative; z-index: 99; margin-top: -13%; }
.protit{ width: 100%; background: rgba(46,91,146,0.8); color: #FFFFFF; font-size: 20px; line-height: 24px; font-weight: bold; padding: 30px 20px; }
.protit span{ font-weight: normal; text-transform: uppercase; }
.protit img{ position: relative; top: -1px; margin-right: 10px; }
.protit a{ display: inline-block; font-size: 14px; font-weight: normal; color: #FFFFFF; }
.protit a:hover{ text-decoration: underline !important;}

.proSwiper{ width: 100%; position: relative; }
.swiper-proclear{ padding: 4px; }
.swiper-proclear a{ display: block; width: 100%; background: #FFFFFF; text-align: center;box-shadow: 0 0 4px #999999; overflow: hidden; }
.swiper-proclear .pImg{ width: 100%; overflow: hidden; position: relative; }
.swiper-proclear .pImg:before{ content: ''; display: block; padding-top: 96%; }
.swiper-proclear .pImg img{ transition: all 0.4s;}
.swiper-proclear a:hover .pImg img{ transform: scale(1.1);}
.swiper-proclear .pTit{ width: 100%; font-size: 16px; line-height: 30px; font-weight: bold; color: #222222; margin: 0 0 25px; }
.swiper-proclear a:hover .pTit{ color: #2e5b92;}

.proSwiper .btn-next,
.proSwiper .btn-prev{ width: 28px; height: 41px; overflow: hidden; background-size: auto; background-repeat: no-repeat; background-position: center; cursor: pointer; position: absolute; top: 50%; margin-top: -20px; opacity: 0.8; }
.proSwiper .btn-next{ background-image: url(../images/p_next.png); right: -45px; }
.proSwiper .btn-prev{ background-image: url(../images/p_prev.png); left: -45px; }
.proSwiper .swiper-button-disabled{ opacity: 1;}



/*wrap2*/
.wrap2{background: #f5f7f9; padding: 0; }

.wrap2_lf{ width: 37.5%; float: left; overflow: hidden; height: 510px; }
.wrap2_lf .img{ transition: all 0.4s; }

.wrap2_rh{ width: 62.5%; float: right; }

.listItem{ float: left; padding-right: 0; width: 800px; max-width: 100%; padding-top: 20px; }
.itemLi{ padding: 40px 10px;}
.itemLi a{ display: block; width: 100%; overflow: hidden; }
.itemLi .itemImg{ width: 100px; height: 100%; position: relative; float: left; overflow: hidden; }
.itemLi .itemImg:before{ content: ''; display: block; padding-top: 76%; }
.itemLi .itemTxt{ overflow: hidden; padding-left: 5px; }
.itemLi .itemTxt h3{ font-size: 16px; line-height: 24px; color: #2f2f30; font-weight: bold; }
.itemLi .itemTxt .item_t{ width: 100%; font-size: 14px; line-height: 26px; color: #353536; height: 52px; }




/*wrap_new*/
.wrap_new{}
.new_clear{ width: 100%; margin-top: 25px; }
.new_li{ padding: 15px 10px;}
.new_li a{ display: block; overflow: hidden; width: 100%; }
.new_li .new_img{ width: 270px; height: 165px; overflow: hidden; float: left; max-width: 45%; border-radius: 4px; position: relative; }
.new_li .new_img .img{ transition: all 0.4s; }
.new_li a:hover .new_img .img{ transform: scale(1.1);}
.new_li .new_img .img_mark{ width: 80px; background: rgba(46,91,146,0.8); text-align: center; color: #FFFFFF; font-size: 14px; line-height: 20px; position: absolute; right: 0; top: 0; border-top-right-radius: 4px; padding: 10px 0; }
.new_li .new_img .img_mark span{ display: block; width: 100%; font-size: 24px; line-height: 1; }

.new_li .new_txt{ overflow: hidden; padding-left: 15px; }
.new_li .new_txt h3{ font-size: 16px; line-height: 26px; color: #2F2F30; font-weight: bold; }
.new_li .new_txt .new_t{ font-size: 14px; line-height: 26px; color: #58585a; height: 78px; -webkit-line-clamp: 3; margin: 5px 0 15px; }
.new_li .new_txt .pic{ font-size: 13px; line-height: 26px; color: #58585a; border: 1px solid #cccccc; width: 90px; text-align: center; border-radius: 2px; 
}
.new_li a:hover .new_txt h3{ color: #2E5B92;}
.new_li a:hover .new_txt .pic{ color: #2E5B92; border-color: #2E5B92; }




/*wrap3*/
.wrap3{ background: url(../images/bj2.jpg) no-repeat center; background-size: cover; }
.wp3_lf{ width: 80%; float: left; overflow: hidden; }
.wp3_lf img{ float: left; position: relative; top: 10px; margin-right: 25px; }
.wp3_lf .wp3_t{ overflow: hidden; color: #FFFFFF; }
.wp3_lf .wp3_t h3{ font-size: 32px; line-height: 45px; font-weight: bold; }
.wp3_lf .wp3_t h4{ font-size: 20px; line-height: 30px; }
.wp3_rh{ width: 150px; max-width: 20%; float: right; border: 1px solid #FFFFFF; text-align: center; line-height: 55px; font-size: 16px;
transform:skewX(160deg); 
-webkit-transform:skewX(160deg);
-moz-transform:skewX(160deg);
-ms-transform:skewX(160deg);
-o-transform:skewX(160deg); }
.wp3_rh a{ display: block; color: #FFFFFF;
transform:skewX(20deg); 
-webkit-transform:skewX(20deg);
-moz-transform:skewX(20deg);
-ms-transform:skewX(20deg);
-o-transform:skewX(20deg); }
.wp3_rh a:hover{ text-decoration: underline !important; }


/*wrap4*/
.wrap4{}
.wrap4 .tits{ width: 100%; font-size: 30px; line-height: 45px; color: #59595b; font-weight: bold; margin-bottom: 15px; }
.case{ padding: 0; }
.caseImg{ width: 100%; overflow: hidden; }
.caseImg .li_img{ width: 33.3%; float: left; overflow: hidden; }
.caseImg .li_img a{ display: block; overflow: hidden; width: 100%; }
.caseImg .li_img .img{ padding-top: 70.45%; transition: all 0.5s; }
.caseImg .li_img a:hover .img{ transform: scale(1.1);}


.partner{padding-left: 25px;}
.par_clear{ padding: 0; }
.par_li{ width: 100%; overflow: hidden; border-bottom: 1px solid #E0E0E0; }
.par_li a{ display: block; overflow: hidden; color: #59595B; padding: 5px 0; }
.par_li h3{ font-size: 15px; line-height: 35px; font-weight: bold; }
.par_li .par_t{ font-size: 15px; line-height: 26px; height: 52px; }
.par_li a:hover h3{ color: #1E4270; }


/*wrap5*/
.wrap5{ background: url(../images/bj3.jpg) no-repeat center; background-size: cover; min-height: 550px; }
.wrap5 .index_tit p{ color: #FFFFFF;}
.wrap5 .index_tit h3{ color: #FFFFFF;}
.ab_clear{ width: 900px; max-width: 100%; margin: 20px auto 0; }
.ab_clear .ab_txt{ color: #FFFFFF; font-size: 15px; line-height: 26px; text-align: center; }
.ab_list{ width: 100%; margin-top: 25px; }
.ab_list li{ width: 25%; float: left; overflow: hidden; padding: 5px; }
.ab_list li a{ display: block; width: 150px; max-width: 100%; position: relative; border: 1px solid #FFFFFF; border-radius: 50%; margin: 5px auto; }
.ab_list li a:before{ content: ''; display: block; padding-top: 100%; }
.ab_list li a .ab_mark{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; text-align: center; color: #FFFFFF; }
.ab_list li a .ab_mark img{ margin: 0 auto; transition: all 0.4s; }
.ab_list li a .ab_mark h3{ font-size: 16px; line-height: 26px; }
.ab_list li a:hover .ab_mark img{ transform:translateY(-6px);}


/*wrap_link*/
.wrap_link{}
.swiper-link{}
.swiper-link a{ display: block; width: 100%; overflow: hidden; position: relative; }
.swiper-link a:before{ content: ''; display: block;  padding-top: 50%; }
.swiper-link a img{transition: all 0.4s;}
.swiper-link a:hover img{ transform: scale(0.9);}




/*wrap6*/
.wrap6{ background:#1e4270; border-bottom: 1px solid rgba(255,255,255,0.3); }
.wp6_nav{ padding: 0; }
.wp6_nav ul{ width: 25%; float: left; }
.wp6_nav ul h3{ font-size: 20px; line-height: 30px; margin-bottom: 8px; }
.wp6_nav ul a{ color: #FFFFFF;}
.wp6_nav ul a:hover{ text-decoration:underline !important;}
.wp6_nav ul li{ font-size: 14px; line-height: 30px; }
.wp6_nav ul li a{ color: rgba(255,255,255,0.5);}
.wp6_nav ul li a:hover{ color: #FFFFFF;}

.wp6_tact{  padding-right: 0; padding-left: 25px; }
.tacts{ width: 72%; float: left; overflow: hidden; font-size: 14px; line-height: 30px; color: rgba(255,255,255,0.5);}
.tacts a{ color: rgba(255,255,255,0.5);}
.tacts a:hover{ text-decoration: underline !important; color: #FFFFFF; }
.tacts h3{ font-size: 20px; line-height: 30px; margin-bottom: 8px; color: #FFFFFF; }
.tact_code{ width: 28%; float: right; text-align: center; }
.tact_code .code_img{ display: inline-block; overflow: hidden; max-width: 100%; }
.tact_code p{ font-size: 14px; line-height: 25px; color: #FFFFFF;}



/*footer*/
.footer{ background: #1e4270; font-size: 14px; line-height: 24px; color: #FFFFFF;text-align: center; padding: 12px 0;}
.footer a{ color: #FFFFFF; }
.footer a:hover{ text-decoration: underline !important;}





/*mainBox_banner*/
.mainBox_banner{}
.mainBox_banner .img{ padding-top: 260px; }
.mainBox_banner .banpcText h3{ font-size: 24px; line-height: 40px; margin-top: 50px; }
.mainBox_banner .banpcText h4{ font-size: 40px; line-height: 50px; }
.mainBox_banner .banpc_btn{ top: 45px;}



/*mbox*/

.mainBox{ min-height: 600px; }

.mainLeft{ width: 270px; float: left; overflow: hidden;}
.itemtit{ width: 100%; font-size: 24px; color: #2f2f30; line-height: 40px; font-weight: bold; }
.itemtit img{ margin-right: 10px; position: relative; top: -2px; }


.accordion{ width: 100%;}
.accordion a{ display: block; width: 100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color: #222222; font-size: 15px; line-height: 55px; position: relative; transition: all 0.3s; background: #F5F7F9; padding: 0 50px; }
.accordion .link:after{ content: ''; display: block; width: 12px; height: 12px; background: url(../images/icon5.png) no-repeat center; position: absolute; right: 25px; top: 50%; margin-top: -6px; }
.accordion .link:hover{ background: #2e5b92; color: #FFFFFF;  }
.accordion .link:hover:after{background: url(../images/icon6.png) no-repeat center; }
.accordion li{ width: 100%; margin-top: 5px; }
.accordion .link{ background: #F5F7F9; color: #222222; }
.accordion .open .link{ background: #2e5b92; color: #FFFFFF;  }
.accordion .open .link:after{background: url(../images/icon6.png) no-repeat center; }



.prolist{ padding: 15px; }
.prolist a{ display: block; width: 100%; overflow: hidden; }
.prolist .plist_img{ width: 100px; height: 100%; position: relative; float: left; overflow: hidden; }
.prolist .plist_img:before{ content: ''; display: block; padding-top: 76%; }
.prolist .plist_txt{overflow: hidden; padding-left: 12px; }
.prolist .plist_txt .plist_txt_tit{ width: 100%;font-size: 16px; line-height: 24px; color: #2f2f30; font-weight: bold; }
.prolist .plist_txt .plist_txt_t{width: 100%; font-size: 14px; line-height: 25px; color: #58585a; height: 100px; overflow: hidden; }
.prolist .plist_txt .plist_txt_a{ width: 100%; font-size: 14px; line-height: 25px; color: #2e5b92; }
.prolist a:hover .plist_txt .plist_txt_a{ text-decoration: underline !important;}










.mainRight{ overflow: hidden; padding-left: 25px; }
.mrhtop{}


.mrhCont{ overflow: hidden; width: 100%;}


.li01{ padding: 10px; }
.li01 a{ display: block; width: 100%; background: #FFFFFF; text-align: center;box-shadow: 0 0 4px #999999; overflow: hidden; }
.li01 .pImg{ width: 100%; overflow: hidden; position: relative; }
.li01 .pImg:before{ content: ''; display: block; padding-top: 96%; }
.li01 .pImg img{ transition: all 0.4s;}
.li01 a:hover .pImg img{ transform: scale(1.1);}
.li01 .pTit{ width: 100%; font-size: 16px; line-height: 30px; font-weight: bold; color: #222222; margin: 0 0 25px; }
.li01 a:hover .pTit{ color: #2e5b92;}


.show_T{ width: 100%; margin-bottom: 15px; }
.show_T .show_lf{ display: inline-block; border:1px solid #dddddd; padding: 5px; max-width: 40%; float: left; }
.show_T .show_rh{ overflow: hidden; padding-left: 20px; padding-bottom: 20px; } 
.show_T .show_rh h3{ font-size: 24px; line-height: 37px; color: #333333; font-weight: bold; position: relative; }
.show_T .show_rh h3:before{ content: ''; display: block; width: 120px; height: 3px; background: #2E5B92; position: absolute; left: 0; bottom: -3px; }
.show_T .show_rh .show_a{ width: 100%; padding: 20px 0px; }
.show_T .show_rh .show_a a{ display: inline-block; width: 100px; line-height: 34px; color: #FFFFFF; font-size: 14px; text-align: center; margin: 5px; border-radius: 4px; }
.show_T .show_rh .show_a a.zx{ background: #2e5b92; }
.show_T .show_rh .show_a a.xj{ background: #5BC0DE; }
.show_T .show_rh .show_a a:hover{ opacity: 0.8; }
.show_T .show_rh h4{ font-size: 14px; color: #222222; line-height: 34px; border:1px solid #dddddd; display: inline-block; border-radius: 4px; padding: 0 15px; }

.show_s{ width: 100%; }
.show_s .show_tit{ width: 100%; overflow: hidden; font-size: 16px; line-height: 25px; padding: 17px 20px; color: #FFFFFF; background: #2E5B92; }
.show_s .show_tit img{ float: left; margin-right: 8px; }
.show_s .show_c{ width: 100%; border:1px solid #dddddd; padding: 30px; min-height: 400px; color: #222222; font-size: 14px; line-height: 24px; }
.show_s .show_c h3{ font-size: 16px; line-height: 24px; color: #222222; font-weight: bold; }



.li02{ width:100%; overflow:hidden; margin-bottom: 15px; }
.li02 a{ display:block; width:100%; color: #797979;  }
.li02 .new_tit{ width: 100%; font-size: 20px; line-height: 40px; font-weight: bold; color: #222222; border-bottom: 1px solid #e4e4e4; }
.li02 .news_time{ font-size: 16px; line-height: 35px; color: #beb8b8; }
.li02 .news_txt{ font-size: 16px; line-height: 28px; -webkit-line-clamp: 3; height: 84px; overflow: hidden; }
.li02 a:hover{ color: #333333;}
.li02 a:hover .new_tit{ color: #2e5b92; }


.show2_tit{ width: 100%; font-size: 20px; line-height: 40px; font-weight: bold; color: #222222; }
.show2_time{ font-size: 16px; line-height: 35px; color: #beb8b8; }
.show2{font-size: 14px; line-height: 30px; color:#333333; }
.show2_img{ width: 100%; overflow: hidden; }
.show2_img img{ max-width: 100%;}


.maintit2{ width: 100%; font-size: 24px; color: #2f2f30; line-height: 40px; font-weight: bold; }
.maintit2 img{ margin-right: 10px; position: relative; top: -2px; }

.caseUl{ width: 100%; margin: 12px 0; }
.caseUl a{ display: inline-block; font-size: 14px; line-height: 36px; color: #333; border-radius: 3px; width: 120px; border: 1px solid #efefef; text-align: center; }
.caseUl a:hover{background: #2e5b92; color: #FFFFFF; border-color: #2e5b92; }

.mbcont2{ width: 100%; padding-top: 10px; font-size: 15px; line-height: 30px; }

.mbcont2 table{}
.mbcont2 table tr{border-bottom: 1px solid #dddddd; text-align: center; }
.mbcont2 table tr th{ font-size: 14px; line-height: 36px; color: #2f2f30; font-weight: normal; text-align: center; }
.mbcont2 table tr td{ font-size: 14px; line-height: 24px; padding: 6px 0; color: #2f2f30; font-weight: normal; }
.mbcont2 table tr td img{ position: relative; top: -2px; margin-right: 5px; }
.mbcont2 table tr td a{ display: block; color: #2f2f30; }
.mbcont2 table tr td a:hover{ color: #2e5b92; font-weight: bold; }



.li03{padding: 12px;}
.li03 a{ display: block; width: 100%; }
.li03 .li03_img{ border: 1px solid #DDDDDD; padding: 4px; border-radius: 4px; background: #FFFFFF; }
.li03 .li03_img > div{ overflow: hidden; width: 100%;}
.li03 .li03_img .img{ padding-top: 71.62%; transition: all 0.5s; }
.li03 a:hover .li03_img .img{ transform: scale(1.1);}
.li03 h3{ width: 100%; color: #222222; font-size: 16px; line-height: 40px; }










